<?php
include 'includes/config.php'; 

$query = "SELECT id, bank_name FROM banks";

$stmt = $conn->prepare($query);
$stmt->execute();

$banks = $stmt->fetchAll(PDO::FETCH_ASSOC);

echo json_encode($banks);
?>
